RubyGems Navigation menu

corus 0.1.0

Use this gem to define what is not nullable related to an ActiveRecord backed class

Gemfile
          gem 'corus', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install corus
  
  
  
  
  
  
  

Total downloads 1,399

For this version 1,399

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 12, 2011 (6.5 KB)

Runtime Dependencies: